#colorbox,
#cboxOverlay,
#cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}

#cboxMiddleLeft,
#cboxBottomLeft {
  clear: left;
}

#cboxContent {
  position: relative;
}

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

#cboxTitle {
  margin: 0;
}

#cboxLoadingOverlay,
#cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none;
  cursor: pointer;
}

#cboxPrevious:active,
#cboxNext:active,
#cboxClose:active,
#cboxSlideshow:active {
  outline: 0;
}

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
}

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}

#colorbox,
#cboxContent,
#cboxLoadedContent {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

#cboxOverlay {
  background: #000;
}

#colorbox {
  outline: 0;
}

#cboxWrapper {
  background: #fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#cboxTopLeft {
  width: 15px;
  height: 15px;
}

#cboxTopCenter {
  height: 15px;
}

#cboxTopRight {
  width: 15px;
  height: 15px;
}

#cboxBottomLeft {
  width: 15px;
  height: 10px;
}

#cboxBottomCenter {
  height: 10px;
}

#cboxBottomRight {
  width: 15px;
  height: 10px;
}

#cboxMiddleLeft {
  width: 15px;
}

#cboxMiddleRight {
  width: 15px;
}

#cboxContent {
  background: #fff;
  overflow: hidden;
}

#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}

#cboxLoadedContent {
  margin-bottom: 28px;
}

#cboxTitle {
  position: absolute;
  background: rgba(255, 255, 255, 0.7);
  bottom: 28px;
  left: 0;
  color: #535353;
  width: 100%;
  padding: 4px 6px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#cboxCurrent {
  position: absolute;
  bottom: 4px;
  left: 60px;
  color: #949494;
  display: none;
}

.cboxSlideshow_on #cboxSlideshow {
  position: absolute;
  bottom: 0px;
  right: 30px;
  /*background: url(/images/sites/default/modules/contrib/colorbox/styles/default/images/controls.png) no-repeat -75px -50px;*/
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

.cboxSlideshow_on #cboxSlideshow:hover {
  background-position: -101px -50px;
}

.cboxSlideshow_off #cboxSlideshow {
  position: absolute;
  bottom: 0px;
  right: 30px;
/*  background: url(/images/sites/default/modules/contrib/colorbox/styles/default/images/controls.png) no-repeat -25px -50px;*/
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

.cboxSlideshow_off #cboxSlideshow:hover {
  background-position: -49px -50px;
}

#cboxPrevious {
  position: absolute;
  bottom: 0;
  left: 0;
  /*background: url(/images/sites/default/modules/contrib/colorbox/styles/default/images/controls.png) no-repeat -75px 0px;*/
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

#cboxPrevious:hover {
  background-position: -75px -25px;
}

#cboxNext {
  position: absolute;
  bottom: 0;
  left: 27px;
  /*background: url(/images/sites/default/modules/contrib/colorbox/styles/default/images/controls.png) no-repeat -50px 0px;*/
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

#cboxNext:hover {
  background-position: -50px -25px;
}

#cboxLoadingOverlay {
  background: #fff;
}

#cboxLoadingGraphic {
  background: url(/images/sites/default/modules/contrib/colorbox/styles/default/images/loading_animation.gif) no-repeat center center;
}

#cboxClose {
  position: absolute;
  bottom: 0;
  right: 0;
  /*background: url(/images/sites/default/modules/contrib/colorbox/styles/default/images/controls.png) no-repeat -25px 0px;*/
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

#cboxClose:hover {
  background-position: -25px -25px;
}

.ctools-locked {
  color: red;
  border: 1px solid red;
  padding: 1em;
}

.ctools-owns-lock {
  background: #ffffdd none repeat scroll 0 0;
  border: 1px solid #f0c020;
  padding: 1em;
}

a.ctools-ajaxing,
input.ctools-ajaxing,
button.ctools-ajaxing,
select.ctools-ajaxing {
  padding-right: 18px !important;
  background: url(/images/sites/all/modules/contrib/ctools/images/status-active.gif) right center no-repeat;
}

div.ctools-ajaxing {
  float: left;
  width: 18px;
  background: url(/images/sites/all/modules/contrib/ctools/images/status-active.gif) center center no-repeat;
}

div.panel-pane div.admin-links {
  font-size: xx-small;
  margin-right: 1em;
}

div.panel-pane div.admin-links li a {
  color: #ccc;
}

div.panel-pane div.admin-links li {
  padding-bottom: 2px;
  background: white;
  z-index: 201;
}

div.panel-pane div.admin-links:hover a,
div.panel-pane div.admin-links-hover a {
  color: #000;
}

div.panel-pane div.admin-links a:before {
  content: "[";
}

div.panel-pane div.admin-links a:after {
  content: "]";
}

div.panel-pane div.panel-hide {
  display: none;
}

div.panel-pane div.panel-hide-hover,
div.panel-pane:hover div.panel-hide {
  display: block;
  position: absolute;
  z-index: 200;
  margin-top: -1.5em;
}

div.panel-pane div.feed a {
  float: right;
}

.flexslider .flex-direction-nav a,
.flexslider .flex-direction-nav a {
  display: none;
}

.flexslider:hover .flex-direction-nav a,
.flexslider:hover .flex-direction-nav a {
  display: block;
}

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

@font-face {
  font-family: 'flexslider-icon';
  src: url(/images/sites/default/libraries/flexslider/fonts/flexslider-icon.eot);
  src: url(/images/sites/default/libraries/flexslider/fonts/flexslider-icon.eot?#iefix) format('embedded-opentype'), url() format('woff'), url() format('truetype'), url(/images/sites/default/libraries/flexslider/fonts/flexslider-icon.svg#flexslider-icon) format('svg');
  font-weight: normal;
  font-style: normal;
}

.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides>li {
  display: none;
  -webkit-backface-visibility: hidden;
}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flex-pauseplay span {
  text-transform: capitalize;
}

.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

.no-js .slides>li:first-child {
  display: block;
}

.flexslider {
  margin: 0 0 60px;
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
  -o-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
  zoom: 1;
}

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.loading .flex-viewport {
  max-height: 300px;
}

.flexslider .slides {
  zoom: 1;
}

.carousel li {
  margin-right: 5px;
}

.flex-direction-nav {
  *height: 0;
}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
}

.flex-direction-nav .flex-prev {
  left: -50px;
}

.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}

.flexslider:hover .flex-prev {
  opacity: 0.7;
  left: 10px;
}

.flexslider:hover .flex-next {
  opacity: 0.7;
  right: 10px;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}

.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
}

.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  line-height: 1;
  display: inline-block;
  content: '\f001';
}

.flex-direction-nav a.flex-next:before {
  content: '\f002';
}

.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}

.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}

.flex-pauseplay a:hover {
  opacity: 1;
}

.flex-pauseplay a.flex-play:before {
  content: '\f003';
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}

.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

.node-type-patients-pages #colorbox #cboxLoadedContent .extlink-extra-leaving h2 br {
  display: block;
}


@media screen and (max-width:860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}

@media (max-width: 464px) { 
   .node-type-patients-pages #colorbox #cboxLoadedContent .extlink-extra-leaving h2 {
	  padding-left: 83px !important;
      padding-right: 50px !important;
      text-indent: 15px;
   }
   .node-type-patients-pages #colorbox #cboxLoadedContent .extlink-extra-leaving h2 br {
      display: none !important;
   }
}



